[NaliWeaponsIIBeta1a.CTFNWMutator]
add_WRE=True
add_FlameT=True
add_BoltR=True
add_SBoltR=True
add_Graviton=True
add_Freezer=True
add_Vulcan=True
add_TheMiner=True
add_MMLauncher=True
add_IRPR=True
add_Cybot=True
add_MegaTon=False
add_UltimaProtos=False
bInfiniteEBRAmmo=True
AddedWeaponsAmmoMulti=3

[NaliWeaponsIIBeta1a.NWMutator]
enable_WRE=True
enable_FlameT=True
enable_BoltR=True
enable_SBoltR=True
enable_Graviton=True
enable_Freezer=True
enable_Vulcan=True
enable_TheMiner=True
enable_MMLauncher=True
enable_IRPR=True
enable_Cybot=True
enable_UltimaProtos=False
enable_MegaTon=False
ammo_WRE=5
ammo_FlameT=5
ammo_BoltR=5
ammo_SBoltR=1
ammo_Graviton=5
ammo_Freezer=5
ammo_Vulcan=5
ammo_TheMiner=5
ammo_MMLauncher=5
ammo_IRPR=5
ammo_Cybot=1
WRE_replace_Enforcer=True
bMineExplosionChain=False
EnableFTrackerFlames=True
bCoronasCollisionDetail=False
bMineID_InTeamGames=True
bCybotID_InTeamGames=True
bMegaTonID_InTeamGames=True
EnableCorpseOverlayers=True
bMHChargers=True
bWeaponChargers=True
bPickupChargers=True
EnableChargersLightsFX=True
ReplaceOldSkoolWeapons=True
bRXServerConfig=False
EnableRXChargers=False
enable_NeoXUDamage=True
enable_NeoXInvis=True
enable_NeoXVial=True
enable_NeoXMed=True
enable_NeoXSHealth=True
EnableMonsterHuntMode=True
MonsterHuntOnly=True
MaxHealth=1500
GiveRandomWeaponOnRespawn=True
TimedRandomInventory=True
RandomInventoryIntervalSec=60
bMonsterPinata=True
bRegenerateAmmo=True
bRegenerateHealth=True
RegenAmmoPerSec=3
RegenHealthPerSec=5
ModifiersRespawnTimeSec=10

